Requirements

System requirements

ESET Virtualization Security (EVS) version 1.7:

VMware vSphere 6.0/6.5+/6.7+ (vCenter Single Sign-On, vSphere Client/Web Client, vCenter Server, vCenter Inventory Service)

VMware NSX Manager 6.3+/6.4.0/6.4.1/6.4.2

VMware Guest Introspection 6.2.4+/6.3+/6.4+

 

EVS version 1.6:

VMware vSphere 5.5 U2+/6.0/6.5+ (vCenter Single Sign-On, vSphere Client/Web Client, vCenter Server, vCenter Inventory Service)

VMware NSX Manager 6.2.4+/6.3+

VMware Guest Introspection 6.2.4+/6.3+

 

EVS common requirements:

ESET Remote Administrator (ERA) 6.5+ server or ESET Security Management Center (formerly ESET Remote Administrator) 7.0 server installed

Virtual Agent Host (VAH) deployed as VM; refer to the EVS and ERA and VAH compatibility table below.

Reservation for ESET Virtualization Security appliance (SVM): 2 CPU, 2 GB RAM, 8 GB Disk

NSX Manager rights:

For Registration to NSX Manager and deployment of SVMs (using vSphere client): Security Administrator

For group/names synchronization with VMware vSphere: Read-only for vCenter and NSX Manager
 

note

MySQL database and ODBC driver

VAH supports MySQL database version 5.5 - 5.7, and ODBC driver version 5.1. - 5.3.

EVS and VMware compatibility matrix

 

EVS 1.5

EVS 1.6

EVS 1.7

VMware vSphere 5.5 U2+

 

VMware vSphere 6.0.x

VMware vSphere 6.5.x

 

VMware vSphere 6.7.x

 

 

VMware NSX 6.2.x

 

VMware NSX 6.3.x

VMware NSX 6.4.0

VMware NSX 6.4.1

 

 

VMware NSX 6.4.2

 

 

Windows VMs protection*

Linux VMs protection**

 

* List of compatible Windows versions
** List of compatible Linux distributions

EVS and ERA and VAH compatibility

 

ERA version

VAH version

EVS 1.0

up to 6.5

up to 6.5

EVS 1.5

up to 6.5

up to 6.5

EVS 1.6

up to 7.0

up to 6.5

EVS 1.7

up to 7.0

up to 6.5